<?xml version="1.0"?>
<str-replace version="0.2">
<replace frame="#67" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#68" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#69" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#70" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#71" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#72" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#73" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#74" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#75" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#76" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#77" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#78" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#79" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#80" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#81" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#82" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#83" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#84" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#85" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#86" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#87" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#88" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#89" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#90" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#91" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#92" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#93" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#94" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#95" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#96" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#97" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#98" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#99" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#100" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#101" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#102" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#103" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#104" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#105" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#106" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#107" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#108" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#109" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000066.png
</replace>
<replace frame="#110" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000109.png
</replace>
<replace frame="#111" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000109.png
</replace>
<replace frame="#112" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000109.png
</replace>
<replace frame="#113" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000109.png
</replace>
<replace frame="#114" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000109.png
</replace>
<replace frame="#115" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000109.png
</replace>
<replace frame="#116" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000109.png
</replace>
<replace frame="#117" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000109.png
</replace>
<replace frame="#118" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000109.png
</replace>
<replace frame="#119" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000109.png
</replace>
<replace frame="#120" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000109.png
</replace>
<replace frame="#121" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000109.png
</replace>
<replace frame="#247" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000246.png
</replace>
<replace frame="#248" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000246.png
</replace>
<replace frame="#249" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000246.png
</replace>
<replace frame="#250" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000246.png
</replace>
<replace frame="#251" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000246.png
</replace>
<replace frame="#252" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000246.png
</replace>
<replace frame="#253" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000246.png
</replace>
<replace frame="#254" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000246.png
</replace>
<replace frame="#255" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000246.png
</replace>
<replace frame="#256" allow-alpha-blending="true" denoise="true">
subtitles/M11.STR[0]000246.png
</replace>
</str-replace>
